Como instalar e atualizar o .NET Framework 1.1 em sistemas operacionais diferentes

IMPORTANTE: Este artigo foi traduzido por um sistema de tradução automática (também designado por Machine Translation ou MT), não tendo sido portanto traduzido ou revisto por pessoas. A Microsoft possui artigos traduzidos por aplicações (MT) e artigos traduzidos por tradutores profissionais, com o objetivo de oferecer em português a totalidade dos artigos existentes na base de dados de suporte. No entanto, a tradução automática não é sempre perfeita, podendo conter erros de vocabulário, sintaxe ou gramática. A Microsoft não é responsável por incoerências, erros ou prejuízos ocorridos em decorrência da utilização dos artigos MT por parte dos nossos clientes. A Microsoft realiza atualizações freqüentes ao software de tradução automática (MT). Obrigado.

Clique aqui para ver a versão em Inglês deste artigo: 915756
Este artigo foi arquivado. É oferecido "como está" e não será mais atualizado.
Sumário
pacotes de instalação sobre os dois tipos de Microsoft .NET Framework 1.1: pacotes de Gerenciador de componentes opcionais (OCM) e Microsoft Windows Installer (MSI) pacotes. O tipo de pacote que você usar para instalar e atualizar o .NET Framework 1.1 depende de como o sistema operacional que você está executando. Este artigo contém uma lista abrangente de sistemas operacionais Microsoft e o tipo de pacote de instalação do .NET Framework 1.1 que você deve ter para instalar e atualizar o computador.
INTRODUÇÃO
Este artigo descreve os dois tipos de pacotes do .NET Framework 1.1 e o tipo de pacote que você deve usar para instalar ou atualizar seu computador. Existem as seguintes duas variantes de pacotes do .NET Framework 1.1:
  • Opcionais pacotes de instalação e atualização de Gerenciador de componente (OCM)
  • Pacotes de instalação e atualização do Microsoft Windows Installer (MSI)
Pacotes de instalação OCM são instalados automaticamente quando o sistema operacional está instalado. Pacotes de instalação MSI são instalados separadamente. Normalmente, os pacotes de instalação MSI são instalados por baixar o pacote do MSI do site Microsoft Update.

Não é possível instalar um pacote MSI do .NET Framework 1.1 em um computador que tenha a versão OCM do .NET Framework 1.1 instalado. O inverso também é verdadeiro. Não é possível instalar um pacote OCM em um computador que tenha a versão MSI do .NET Framework 1.1 instalado. Portanto, quando você instala ou atualizar o .NET Framework 1.1, deve certificar-se de fazer o download e instalar o tipo de pacote correto.

Normalmente, pacotes de atualização OCM do .NET Framework 1.1 inclua o nome do sistema operacional no nome atualização. Por exemplo, "Atualização para Windows Server 2003" é um pacote de atualização OCM para Microsoft Windows Server 2003 (32 bits). No entanto, pacotes de atualização do .NET Framework 1.1 MSI normalmente incluir o número de versão do .NET Framework no nome da atualização. Por exemplo, "Atualização do .NET Framework 1.1" é um pacote de atualização MSI que se aplica a vários sistemas operacionais.

Você pode usar os pacotes de idioma do .NET Framework 1.1 com os pacotes de instalação OCM e MSI. Você também pode usar o .NET Framework 1.1 Software Development Kit (SDK) com os pacotes de instalação OCM e MSI.
Mais Informações
As seções a seguir especificam o tipo de pacote .NET Framework 1.1 que há suporte para cada sistema operacional.

Sistemas operacionais com suporte OCM do .NET framework 1.1

Os seguintes sistemas operacionais usam o tipo de pacote OCM:
  • Windows Server 2003 (x 86 de 32 bits)
    • Windows Server 2003, Standard Edition (x 86 de 32 bits)
    • Windows Server 2003, Enterprise Edition (x 86 de 32 bits)
    • Windows Server 2003, Datacenter Edition (x 86 de 32 bits)
    • Windows Server 2003, Web Edition
Observação Se você tentar instalar um pacote MSI do .NET Framework 1.1 em um Windows Server 2003 32-bits x 86 computador baseado em Edition, você receber a seguinte mensagem de erro:
O patch de atualização não pode ser instalado pelo serviço Windows Installer porque o programa a ser atualizado pode estar ausente ou o patch de atualização pode atualizar uma versão diferente do programa. Verifique se o programa a ser atualizado existe no computador e se você tem o patch de atualização correto.

Sistemas operacionais com suporte MSI do .NET framework 1.1

Use o tipo de pacote MSI para instalar ou atualizar o .NET Framework 1.1 nos seguintes sistemas operacionais:
  • Microsoft Windows 98 Second Edition
  • Microsoft Windows Millennium Edition
  • Microsoft Windows NT 4.0
    • Windows NT Workstation 4.0
    • Windows NT Server 4.0
  • Microsoft Windows 2000
    • Windows 2000
    • Windows 2000 Server
    • Windows 2000 Server
  • Microsoft Windows XP (x 86 de 32 bits)
    • Windows XP Home Edition
    • Windows XP (x 86 de 32 bits)
    • Windows XP Tablet PC Edition
    • Windows XP Media Center Edition
    Observação Se você tentar instalar um pacote OCM do .NET Framework 1.1 em um computador baseado no Windows 2000 ou em um Windows XP (x 86 de 32 bits) - com base em computador, você receber a seguinte mensagem de erro:
    A versão do Windows instalada não corresponde à atualização que você está tentando instalar.
  • Edições do Windows XP x 64
    • Professional x 64 Edition
    Observação O .NET Framework 1.1 não tem suporte em computadores com Windows XP 64-Bit Edition 2003.
  • Windows Server 2003 edições x 64
    • Windows Server 2003 x 64 Standard Edition
    • Windows Server 2003 x 64 Enterprise Edition
    • Windows Datacenter Server 2003 x 64 Edition
    Observação Se você tentar instalar um pacote de atualização OCM do .NET Framework 1.1 em um computador com base em Itanium ou em um computador que está executando uma versão de 64 x do Windows, você receberá a seguinte mensagem de erro:
    Este KB IncidentNumber é para uma plataforma de hardware diferentes.
    Observação IncidentNumber representa o número de incidente KB.
  • Windows Server 2003 Service Pack 1 para sistemas baseados no Itanium
    • Windows Server 2003 Enterprise Edition para sistemas baseados no Itanium
    • Windows Server 2003 Datacenter Edition para sistemas baseados no Itanium

      Observação Ambas esses sistemas operacionais devem têm o Windows Server 2003 1 instalado antes de instalar o .NET Framework 1.1.
Referências

Informações gerais sobre o .NET Framework

Para obter mais informações sobre os benefícios do .NET Framework, clique no número abaixo para ler o artigo na Base de dados de Conhecimento da Microsoft:
829019Benefícios do Microsoft .NET Framework
Para perguntas freqüentes sobre o Microsoft .NET Framework, visite a seguinte site da Microsoft Developer Network (MSDN):Para obter informações gerais sobre o Microsoft .NET Framework, visite o seguinte site da MSDN:

Informações de instalação sobre o .NET Framework

Para obter mais informações sobre as diferenças entre pacotes OCM e MSI para o .NET Framework, visite o seguinte site:Para obter mais informações sobre como solucionar problemas de instalação do .NET Framework 1.1 no Microsoft Windows Server 2003, clique no número abaixo para ler o artigo na Base de dados de Conhecimento da Microsoft:
830646Como solucionar problemas de instalação do Microsoft .NET Framework 1.1 no Microsoft Windows Server 2003
Para obter mais informações sobre como solucionar problemas de instalação do .NET Framework 1.1 em outros sistemas operacionais, clique no número abaixo para ler o artigo na Base de dados de Conhecimento da Microsoft:
824643Como solucionar problemas de instalação do Microsoft .NET Framework 1.1 no Windows XP ou no Windows 2000

Informações sobre computadores 64 bits e baseados no Itanium e o .NET Framework

Para obter mais informações sobre o .NET Framework e os computadores de 64 bits, clique no número abaixo para ler o artigo na Base de dados de Conhecimento da Microsoft:
907750Versões do .NET Framework, Visual Studio e Visual Studio .NET que são suportadas em computadores de 64 bits
Para obter mais informações sobre o desempenho e escalabilidade para computadores baseados no Itanium no .NET Framework, visite o seguinte site:Para obter mais informações sobre um problema de compatibilidade do IIS com ASP.NET 1.1 em computadores de 64 bits, clique nos números abaixo para ler os artigos na Base de dados de Conhecimento da Microsoft:
895967Como configurar a identidade do processo para a conta ASPNET no ASP.NET 1.1, quando você usa o modo de isolamento do IIS 5 no IIS 6.0 no Windows Server 2003
895976Windows Server 2003 S895976 permite WOW64 compatibilidade para aplicativos da Web de 32 bits no IIS 6.0
894435Como alternar entre as versões de 32 bits do ASP.NET 1.1 e a versão de 64 bits do ASP.NET 2.0 em uma versão de 64 bits do Windows
895963Como suprimir a mensagem Appshelp quando você instala o arquivo redistribuível do .NET Framework 1.1 em versões de 64 bits do Windows

Aviso: este artigo foi traduzido automaticamente

Propriedades

ID do Artigo: 915756 - Última Revisão: 12/09/2015 04:55:54 - Revisão: 1.4

Microsoft .NET Framework 1.1

  • kbnosurvey kbarchive kbmt kbinstallation kbdeployment kberrmsg kbhowto kbinfo KB915756 KbMtpt
Comentários